.narrowcolumn {
	float: left;
	padding: 0 10px 0 10px;
	width: 490px;
	height:auto !important;
	border-right: solid #B6AD6B 1px;
	}
.widecolumn {
	padding: 0 10px 0 10px;
	}
#sidebar {
	float: right;
	width: 210px;
	height:auto !important;
	}
#sidebar h2 {
	margin: 5px 0 0;
	padding: 0;
	}
h2, h2 a, h2 a:hover, h2 a:visited, h3, h3 a, h3 a:hover, h3 a:visited, #sidebar h2, #wp-calendar caption, cite {
	text-decoration: none;
	}
h2.pagetitle {
	margin-top:0;
	font-size:16pt;
	}
h3 {
	margin-top:0;
}
img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
	}

img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
	}
.alignright {
	float: right;
	}

.alignleft {
	float: left;
	}
.alignright {
	float: right;
	}

.alignleft {
	float: left;
	}
.navigation{
	padding-bottom:20px;
	display:block;
	}
.hentry {
	clear:both;
}
#sidebar ul ul li:before {
	content: "\00BB \0020";
	}
#sidebar ul, #sidebar ul ol {
	margin: 0;
	padding: 0;
	}
#sidebar ul li {
	list-style-type: none;
	list-style-image: none;
	margin-bottom: 15px;
	}
	
#sidebar ul ul, #sidebar ul ol {
	margin: 5px 0 0 10px;
	}

#sidebar ul ul ul, #sidebar ul ol {
	margin: 0 0 0 10px;
	}

ol li, #sidebar ul ol li {
	list-style: decimal outside;
	}

#sidebar ul ul li, #sidebar ul ol li {
	margin: 3px 0 0;
	padding: 0;
	}
.postmetadata {
	text-align: center;
	clear: both;
	font-size:14px;
	}

.postmetadata ul, .postmetadata li {
	display: inline;
	list-style-type: none;
	list-style-image: none;
	}
/*.commentlist li .avatar { 
	float: left;
	}*/
.commentlist li {
	list-style: none;
	}
.commentlist{
	width:600px;
}
.commentmetadata{
	font-size:12px;
}
.comment-body {
	border-bottom: solid #B6AD6B 1px;
	margin-bottom:10px;
}
.commentcontents{
	float:left; 
	margin-left:10px;
	width: 510px;
	overflow:hidden;
}